body {
	background-color: #EEEEEE;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

div{
	font-family:Tahoma, Arial, Verdana, Helvetica;
	color: #454545;
}

h1{
	margin:0px;
	padding:0px;
	font-size:18px;
	font-weight:normal;
	margin-bottom:15px;
}

h2{
	margin:0px;
	padding:0px;
	font-size:14px;
	font-weight:normal;
	margin-bottom:10px;
}

h3{
	margin:0px;
	padding:0px;
	font-size:14px;
	font-weight:bold;
	margin-bottom:2px;
}

form{
	margin:0px;
	padding:0px;
	font-size:12px;
}

input, select, textarea{
	font-family:Tahoma, Arial, Verdana, Helvetica;
	font-size:12px;
	border:radius:3px;
}

.nav{
	float:left; width:100%; height:30px;
}

.nav ul{
	list-style:none;
	margin:0px;
	padding:0px;
	margin-left:5px;
}

.nav li{
	display:inline-block;
	background:url('/assets/images/menu_seperator.png');
	background-repeat:no-repeat;
	font-size:16px;
	font-weight:bold;
	padding-left:9px;
	padding-right:8px;
	height:30px;
	padding-top:6px;
}

.nav li:first-child{
	background:none;
}

.nav li a:link, .nav li a:visited{
	text-decoration:none;
	color:#033085;
}

.nav li a:hover, .nav li a:active{
	color:#8a94bf;
}

.smallBox{
	border:1px solid #CCCCCC;
	border-radius:3px;
	float:left;
	padding:3px;
	padding-right:8px;
	background-color:#EEEEEE;
}

.smallBox ul{
	margin:0px;
	padding:0px;
	margin-left:20px;
}

.smallBox ul li{
	list-style-image:url('/assets/images/list_icon.png');
	height:14px;
	font-size:14px;
	padding:1px;
	margin-bottom:3px;
	vertical-align:top;
}

.subMenu{
	margin:0px;
	padding:0px;
}

.subMenu li{
	list-style-image:url('/assets/images/list_icon.png');
	height:14px;
	font-size:11px;
	padding:1px;
	vertical-align:top;
}

.subHeader{
	font-weight:bold;
}

/*
.subMenu li a:link, .subMenu li a:active, .subMenu li a:visited{
	color:#033085;
	text-decoration:underline;
}

.subMenu li a:hover{
	color:#8A94BF;
}

.expertise li a:link, .expertise li a:active, .expertise li a:visited{
	color:#033085;
	text-decoration:underline;
}

.expertise li a:hover{
	color:#8A94BF;
}
*/

a:link, a:active, a:visited{
	color:#033085;
	text-decoration:underline;
}

a:hover{
	color:#8A94BF;
}

.footerText{
	font-size:12px;
}
